Prosíme přihlašte se nebo zaregistrujte.

Přihlašte se svým uživatelským jménem a heslem.
Vaše pomoc je stále potřeba!

Zobrazit příspěvky

Tato sekce Vám umožňuje zobrazit všechny příspěvky tohoto uživatele. Prosím uvědomte si, že můžete vidět příspěvky pouze z oblastí Vám přístupných.


Témata - Alikon

Stran: [1]
1
Pracovní prostředí / Nelze změnit nastavení plochy Plasma
« kdy: 08 Listopadu 2021, 07:02:44 »
Dobrý den.
Neporadíte mi někdo, proč mi v KDE nelze změnit nastavení plochy. Ať změním tapetu, či z pohledu na složku na pracovní plochu, tak vždy po restartu se vrátí původní nastavení. Ostatní nastavení (třeba panelu) bez problému funguje... Plasma 5.23, ale už to nefunguje delší dobu...
Díky

2
Pracovní prostředí / Pád plasmy 5 po spuštění
« kdy: 07 Srpna 2015, 21:12:58 »
Zdarec.
Mám problém s Plasmou v KDE 5 (Kubuntu 15.04). Po provedení "apt-get dist-upgrade" a restartu PC se mi hned po načetení KDE místo prostředí objeví hláška "Váš grafický hardware nepodporuje Open GL (ES) 2. Plasma bude nyní ukončena.". Bohužel si přesně napamatuji, které balíky se upgradovaly.
Zkoušel jsem vymazat celý profil (home) a obnovit ze zálohy. Přeinstalovat staršími verzemi balíky: fglrx-updates a fglrx-updates-core, xserver-xorg-video-ati a radeon. Bohužel nic nepomohlo. Do kompletní obnovy ze zálohy se mi moc nechce (je z května). Máte ještě někdo nějakou radu co s tím?
Díky.

3
Pracovní prostředí / pád Plasmy ihned po spuštění
« kdy: 29 Prosince 2014, 17:29:38 »
Zdravím. Prosím o pomoc.

Po spuštění Kubuntu (14.04) dojde během načítání Plasmy k pádu. Když spustím plasma-desktop ručně, tak chybová hláška vyběhne po zobrazení těchto hlášek v BASHi.

Kód: [Vybrat]
[size=8pt][tt]petr@petr-PH67A-D3:/usr/share/man$ plasma-desktop
QDBusConnection: session D-Bus connection created before QCoreApplication. Application may misbehave.
QDBusConnection: session D-Bus connection created before QCoreApplication. Application may misbehave.
QDBusObjectPath: invalid path ""
## Loading catalog liblancelot-datamodels
plasma-desktop(14240)/libplasma Plasma::isPluginVersionCompatible: unversioned plugin detected, may result in instability
plasma-desktop(14240)/libplasma Plasma::isPluginVersionCompatible: unversioned plugin detected, may result in instability
plasma-desktop(14240)/libplasma Plasma::isPluginVersionCompatible: unversioned plugin detected, may result in instability
plasma-desktop(14240)/libplasma Plasma::isPluginVersionCompatible: unversioned plugin detected, may result in instability
plasma-desktop(14240)/libplasma Plasma::isPluginVersionCompatible: unversioned plugin detected, may result in instability
plasma-desktop(14240)/libplasma Plasma::isPluginVersionCompatible: unversioned plugin detected, may result in instability
plasma-desktop(14240)/libplasma Plasma::isPluginVersionCompatible: unversioned plugin detected, may result in instability
plasma-desktop(14240)/libplasma Plasma::isPluginVersionCompatible: unversioned plugin detected, may result in instability
plasma-desktop(14240)/libplasma Plasma::isPluginVersionCompatible: unversioned plugin detected, may result in instability
plasma-desktop(14240)/libplasma Plasma::isPluginVersionCompatible: unversioned plugin detected, may result in instability
plasma-desktop(14240)/libplasma Plasma::isPluginVersionCompatible: unversioned plugin detected, may result in instability
plasma-desktop(14240)/libplasma Plasma::isPluginVersionCompatible: unversioned plugin detected, may result in instability
plasma-desktop(14240)/libplasma Plasma::isPluginVersionCompatible: unversioned plugin detected, may result in instability
plasma-desktop(14240)/libplasma Plasma::isPluginVersionCompatible: unversioned plugin detected, may result in instability
plasma-desktop(14240)/libplasma Plasma::isPluginVersionCompatible: unversioned plugin detected, may result in instability
plasma-desktop(14240)/libplasma Plasma::isPluginVersionCompatible: unversioned plugin detected, may result in instability
plasma-desktop(14240)/libplasma Plasma::isPluginVersionCompatible: unversioned plugin detected, may result in instability
plasma-desktop(14240)/libplasma Plasma::isPluginVersionCompatible: unversioned plugin detected, may result in instability
plasma-desktop(14240)/libplasma Plasma::isPluginVersionCompatible: unversioned plugin detected, may result in instability
plasma-desktop(14240)/libplasma Plasma::isPluginVersionCompatible: unversioned plugin detected, may result in instability
plasma-desktop(14240)/libplasma Plasma::isPluginVersionCompatible: unversioned plugin detected, may result in instability
Bus::open: Can not get ibus-daemon's address.
IBusInputContext::createInputContext: no connection to ibus-daemon
QGraphicsLinearLayout::insertItem: cannot insert null item
petr@petr-PH67A-D3:/usr/share/man$ ========================>  3 0
static bool QDeclarativeMetaType::isModule(const QByteArray&, int, int) Qt 4.7 import detected; please note that Qt 4.7 is directly reusable as QtQuick 1.x with no code changes. Continuing, but startup time will be slower.
Object::connect: No such signal org::freedesktop::UPower::DeviceAdded(QDBusObjectPath)
Object::connect: No such signal org::freedesktop::UPower::DeviceRemoved(QDBusObjectPath)
file:///usr/lib/kde4/imports/org/kde/plasma/components/SectionScroller.qml:103: TypeError: Result of expression 'listView' [null] is not an object.
file:///usr/lib/kde4/imports/org/kde/plasma/components/SectionScroller.qml:175: ReferenceError: Can't find variable: sectionsRepeater
file:///usr/lib/kde4/imports/org/kde/plasma/components/SectionScroller.qml:103: Error: Cannot assign [undefined] to QString
file:///usr/share/kde4/apps/plasma/plasmoids/notifier/contents/ui/devicenotifier.qml:224:13: QML QDeclarativeListView_QML_84: Possible anchor loop detected on fill.
file:///usr/share/kde4/apps/plasma/plasmoids/notifier/contents/ui/devicenotifier.qml:224:13: QML QDeclarativeListView_QML_84: Possible anchor loop detected on fill.
file:///usr/share/kde4/apps/plasma/plasmoids/notifier/contents/ui/devicenotifier.qml:224:13: QML QDeclarativeListView_QML_84: Possible anchor loop detected on fill.
file:///usr/share/kde4/apps/plasma/plasmoids/notifier/contents/ui/devicenotifier.qml:224:13: QML QDeclarativeListView_QML_84: Possible anchor loop detected on fill.
file:///usr/share/kde4/apps/plasma/plasmoids/notifier/contents/ui/devicenotifier.qml:224:13: QML QDeclarativeListView_QML_84: Possible anchor loop detected on fill.
file:///usr/share/kde4/apps/plasma/plasmoids/notifier/contents/ui/devicenotifier.qml:224:13: QML QDeclarativeListView_QML_84: Possible anchor loop detected on fill.
file:///usr/share/kde4/apps/plasma/plasmoids/notifier/contents/ui/devicenotifier.qml:224:13: QML QDeclarativeListView_QML_84: Possible anchor loop detected on fill.
file:///usr/share/kde4/apps/plasma/plasmoids/org.kde.notifications/contents/ui/main.qml:147:13: QML Column: Binding loop detected for property "width"
file:///usr/share/kde4/apps/plasma/plasmoids/org.kde.notifications/contents/ui/main.qml:139:9: QML Flickable: Possible anchor loop detected on fill.
file:///usr/share/kde4/apps/plasma/plasmoids/org.kde.notifications/contents/ui/main.qml:147:13: QML Column: Binding loop detected for property "width"
file:///usr/share/kde4/apps/plasma/plasmoids/org.kde.notifications/contents/ui/Notifications.qml:190: Unable to assign null to bool
file:///usr/share/kde4/apps/plasma/plasmoids/org.kde.notifications/contents/ui/main.qml:139:9: QML Flickable: Possible anchor loop detected on fill.
file:///usr/share/kde4/apps/plasma/plasmoids/org.kde.notifications/contents/ui/main.qml:139:9: QML Flickable: Possible anchor loop detected on fill.
file:///usr/share/kde4/apps/plasma/plasmoids/org.kde.notifications/contents/ui/NotificationIcon.qml:47: TypeError: Result of expression 'jobs' [null] is not an object.
Database "akonadi" opened using driver "QMYSQL"
Database "akonadi" opened using driver "QMYSQL"
QDBusObjectPath Akonadi::Server::NotificationManager::subscribeV2(const QString&, bool) Akonadi::Server::NotificationManager(0x2467ba0) "plasma-desktop_14240_DPZIm9" true
QDBusObjectPath Akonadi::Server::NotificationManager::subscribeV3(const QString&, bool, bool) Akonadi::Server::NotificationManager(0x2467ba0) "plasma-desktop_14240_DPZIm9" true false
file:///usr/lib/kde4/imports/org/kde/plasma/components/Button.qml:194:5: QML Row: Possible anchor loop detected on fill.
file:///usr/lib/kde4/imports/org/kde/plasma/components/Button.qml:194:5: QML Row: Possible anchor loop detected on fill.
file:///usr/lib/kde4/imports/org/kde/plasma/components/Button.qml:194:5: QML Row: Possible anchor loop detected on fill.
file:///usr/lib/kde4/imports/org/kde/plasma/components/Button.qml:194:5: QML Row: Possible anchor loop detected on fill.
KCrash: Attempting to start /usr/bin/plasma-desktop from kdeinit
KCrash: Connect sock_file=/home/petr/.kde/socket-petr-PH67A-D3/kdeinit4__0
KCrash: Application 'plasma-desktop' crashing...
KCrash: Attempting to start /usr/lib/kde4/libexec/drkonqi from kdeinit
KCrash: Connect sock_file=/home/petr/.kde/socket-petr-PH67A-D3/kdeinit4__0[/tt][/size]

Nevíte náhodou někdo, jak to opravit, nebo v čem je problém?

4
Zdravím.
Potřeboval bych poradit, jak spustit SMPlayer z příkazové řádky "smplayer ADRESÁŘ" tak, aby načetl všechny soubory z daného adresáře ale i podadresářů. Soubory z adresáře načte bez problémů, ale už nehledá v podadresářích. Na netu jsem se dočetl, že SMPlayer umí rekurzivní prohledávání adresářů, ale nikde jsem nezjistil jak ho donutit, aby v podadresářích hledal :-( Stejný problém mám i v Kaffeine :-(
Předem díky za odpověď.

PS: Používám smplayer 0.8.2.1, mplayer 2.1 a Kaffeine 1.2.2

5
Pracovní prostředí / padající plasma - KDE 4.8.0
« kdy: 26 Ledna 2012, 21:07:46 »
Zdravím.
Teď jsem si z Kubuntu backports nainstaloval KDE 4.8.0. Bohužel po resetu hned spadne plasma shell, plasma spouštěč, plasma lancelot, ... Lze nějak jednoduše provést downgrade na KDE 4.7.4. Problém je asi v uživatelských konfiguračních souborech - po vymazání adresářů a souborů z ~./kde/share/apps/plasma* a ~/.kde/share/config/plasma* systém alespoň trochu naběhne - bohužel však bez veškerého nastavení a stejně např. lancelot padá dál :-( Lze provést při nejhorším nějaký "reset" konfiguračních souborů?
Předem díky za rady.

6
Obecná podpora / reset nastavení LIRC
« kdy: 21 Prosince 2010, 13:45:26 »
Zdravím.
Mám možná hodně blbý dotaz, ale nemohu přijít na to, jak resetnout nastavení LIRCu. Když jsem ho poprvé instaloval (kdelirc = lirc, kremotecontrol + nějaké další věci) tak na konci instalace jsem nastavoval jaké mám dálkové ovládání. Ale zjistil jsem, že jsem nastavil špatný DO. Tak jsem odinstaloval lirc, kdelirc, kremotecontrol a vymazal nastavení v /etc/lirc. Ale po reinstalaci se mi nastavuje vždy znovu špatné DO. Nevíte někdo jak se znovu dostat do konfiguračního okna lircu kde si vyberu jaké mám DO?
Díky moc za rady.

7
Hardware / Synchronizace Samsung S5230
« kdy: 06 Prosince 2009, 19:39:42 »
Zdravím.

Koupil jsem si mobil Samsung S5230 (za tu cenu je to pěkná hračka s dobrou výdrží). Jen se mi zatím nepodařilo rozchodit synchronizaci mobilu s jakoukoliv aplikací v Ubuntu. Na WineHQ - AppDB je pro Win aplikaci přímo od Samsungu dlouhodobě označení "garbage". A když jsem zkoušel KMobileTools, tak ten mobil vůbec nevidí :-( Podařilo se někomu rozchodit synchronizaci s tímto mobilem (nebo obecně s mobily od Samsungu...)?

8
Pracovní prostředí / Skryté položky v KDE menu
« kdy: 06 Července 2009, 17:30:54 »
Zdravím.

Mám takový problém, že mi z ničeho nic zmizely některé položky v KDE menu (KDE 4.3 RC1) - konkrétně z části internet. Položky nevidím Lancelotu, klasickém, tradičním spouštěči aplikací ani v editoru menu. Ale zajímavé je, že když v Lancelotu / Spouštěči aplikací dám danou položku vyhledat, tak jí bezproblému najde - tak bych typoval, že tam někde jsou, ale jsou skryté. Dá se nějak menu obnovit ze zálohy (mám docela nedávno zazálohovaný celý disk včetně /home)? Nebo případně kde najdu menu uložené, abych ho mohl zkusit ručně zeditovat?

Předem díky za rady.

9
Multimédia / Amarok - last.fm rádia
« kdy: 25 Června 2009, 19:49:36 »
Zdravím.

Chtěl bych se zeptat jestli někomu fungují rádia z last.fm v Amaroku? Vím, že ČR je jedna ze zemí, která má rádia zpoplatněna, ale někde jsem četl, že by to Amarok měl umět obejít. Do nedávna mi ještě rádia fungovala, ale teď když zkusím cokoliv přehrát, tak se vůbec nic nestane :-( Nevím, jestli je to tím, že jsem přešel na Amarok 2.1 (z bety 2.1), nebo přehrál pár rádií přímo na netu a teď mi to na webu už háže, že si mám zaplatit. Přímo na webu by se to dalo řešit např. USA proxynou, ale je problém sehnat kvalitní proxy :-( A pořád to neřeší přehrávání přímo v Amaroku....

Předem díky za jakékoliv rady na zprovoznění last.fm rádií...

10
Hardware / Nefunkční zvuk u TV Karty
« kdy: 01 Května 2009, 12:06:42 »
Zdravím.
Updatoval (komplet nová instalace) jsem z Kubuntu 8.04 (KDE 3.5.10, 32bit) na Kubuntu 9.04 (KDE 4.2.2, 64bit) a přestala mi fungovat stará analogová karta. KDETV (ve kterém jsem dřív TV pouštěl) kartu vůbec nenajde. TvTime funguje, ale jede jen obraz. Audio je propojené z TV karty kabelem do line-in vstupu na zvukové kartě. Line-in vstup funguje - odzkoušené připojením MP3 do vstupu. Když jsem zkusil dát sluchátka do TV karty, tak jsem taky nic neslyšl - takže nejspíš tvtime neumí zvuk spustit. Hledal jsem nějaké řešení na netu, ale nic jsem bohužel nenašel :-(

Jinak popis TV karty:
Kód: [Vybrat]
05:08.0 Multimedia video controller: Brooktree Corporation Bt878 Video Capture (rev 11)
        Subsystem: Avermedia Technologies Inc Device 0003
        Flags: bus master, medium devsel, latency 32, IRQ 18
        Memory at ca100000 (32-bit, prefetchable) [size=4K]
        Capabilities: <access denied>
        Kernel driver in use: bttv
        Kernel modules: bttv

05:08.1 Multimedia controller: Brooktree Corporation Bt878 Audio Capture (rev 11)
        Subsystem: Avermedia Technologies Inc Device 0003
        Flags: bus master, medium devsel, latency 32, IRQ 18
        Memory at ca101000 (32-bit, prefetchable) [size=4K]
        Capabilities: <access denied>
        Kernel driver in use: Bt87x
        Kernel modules: snd-bt87x

Všem budu moc vděčný za jakoukoliv radu.
PS: Digilální kartu sice mám, ale je mi v nynějším bydlišti na nic - komplet digitál tu bude až za 1.5 roku :-(

11
Hardware / Nefunkční zvuk Audigy 2, Kubuntu 9.04 [vyřešeno]
« kdy: 25 Dubna 2009, 21:19:54 »
Zdravím.

Marně se snažím zjistit proč mi po přechodu na Kubuntu 9.04 64bit (KDE 4.2.2) přestala fungovat zvuková karta Audigy 2 Platinum. Předtím jsem používal Kubuntu 8.04 32bit (KDE 3.5.10) a vše fungovalo bez problémů.

Jen doplním, že jsem přechod z 8.04 -> znamenal komplet nová čistá instalace. V alsamixer vidím Audigy 2 a vše je na plno. Když v nastavení systému - multimedia - zvukový výstup dám otestovat možnosti 2 x Audigy - tak nic neslyším. A když zvolím PulseAudio, tak mi to vyhodí chybovou hlášku "Zařízení pro PulseAudio nefunguje".

Všem budu moc vděčný za jakoukoliv radu.

PS: Když zvýším hlasitost repreáků na maximum, tak v nich občas pískne (jak kdyby do rytmu puštěné písničky/filmu).

12
Instalace, aktualizace a spouštění / Kompilace VLC 0.9.8a
« kdy: 14 Prosince 2008, 12:40:44 »
Zdravím.

Snažím se vyřešit problém s přehráváním archivu ČT přímo ve Firefoxu. Ve fóru (http://forum.ubuntu.cz/index.php/topic,29985.0.html) jsem se dočetl, že by to VLC 0.9.4 už měl zvládat - jenže mám zdroj jen na 0.9.3, tak jsem si říkal, že si zkompiluji novější verzi - bohužel se však nedaří.

Kompiluji takto:
sudo ./configure --enable-real --enable-flac --enable-arts --enable-opie --enable-galaktos --enable-mozilla

Ale skončím chybou:
configure: error: echo "Cannot find QT Embedded development headers."

Už jsem nainstaloval snad vše, co mělo v názvu qt a dev, ale pořád se nedaří. Můžete mi poradit jaký teda balíček to po mně chce?

PS: Používám Kubuntu 8.04
PSS: Pokud by jste mi řekli, kde by se dal sehnat novější VLC přímo pro Ubuntu, tak se rozhodně nebudu zlobit a vyřeší to veškeré problémy s kompilací  ;)

13
Obecná podpora / Neaktualizace balíku v Adeptu
« kdy: 09 Září 2008, 21:39:05 »
Zdravím.

Nevíte někdo, zda lze v Adeptu nastavit, že nemá daný balík aktualizovat? Já to nemůžu nikde najít. - Nainstaloval jsem si z balíčků OxygenOffice 2.4.1 a Adept mi teď pořád hlásí, že bych měl OpenOffice aktualizovat, ale aktualizaci stejně nepovolí.
A s tím spojený druhý dotaz - dá se nějak v Adeptu navolit preference zdroje jako to jde třebas v Smart Package Manager? Jde mi o to, že mám udělaný local-debs, který mám hozenej do source.listu - mám tam daný balíčky z OxygenOffice - jenže některé balíčky z OxygenOffice se jmenují stejně, jako standardní z OpenOffice, takže v Adeptu vidím jen ty ze zdroje z Ubuntu a ne z local-debs - nepomůže ani filtrování dle správce :-( Tak by se mi hodilo, kdyby balíky z local-debs měly větší váhu, jak ze Ubuntu zdroje...

Předem díky moc za rady.

14
Zdravím.
Mám Kubuntu 8.04 a chci se zeptat, jak fungují aktualizace kernelu? Jestli se stahují pouze updaty a nebo celé jádro? Zkrátka, když mám nainstalovanou verzi 2.6.24-19, tak můžu bez problému odinstalovat balíky linux-headers-2.6.24-16, linux-headers-2.6.24-16-generic, linux-image-2.6.24-16-generic, linux-restricted-modules-2.6.24-16-generic, linux-ubuntu-modules-2.6.24-16-generic, dtto 2.6.24-17 a 18? Normálně bych to asi neřešil, ale dohromady tyto balíky zabírají přes 550MB, což už je při kompletním zálohování systému poznat...
Předem díky za odpověď.

Stran: [1]

Provoz zaštiťuje spolek OpenAlt.